Version: dev-perl/Net-RawIP 0.250.0-r1:0

Depends On: net-libs/libpcap dev-lang/perl:=[-build(-)]

USE Flags:

0.250.0-r1
"alpha amd64 hppa ia64 ppc sparc x86"
comments powered by Disqus